.linesDiv {
    display: flex;
    justify-content: center;
    max-width: auto;
    padding-inline: calc(var(--inline-padding-reg) * 2);
    padding-bottom: calc(var(--padding-top-reg) / 2);
}

.lines {
    height: 1px;
    align-self: center;
    max-width: 35%;
}

.title {
    padding-inline: calc(var(--inline-padding-reg) / 2);
    white-space: nowrap;
    text-align: center;
}

@media (min-width: 1024px) {
    .linesDiv {
        padding-top: calc(var(--padding-top-reg));

        padding-bottom: calc(var(--padding-top-reg));
    }
    .title {
        margin: 0;
    }
}
